[CentOS] Newer Rsyslog than in distro

Stephen Nelson-Smith stephen at atalanta-systems.com
Sat Jan 16 23:33:12 UTC 2010


Hello,

I am just starting work on a project that is going to require a recent
(ie version 4 or 5) rsyslog.  The distro has 2.0.  KB - I think you
have a 3.x kicking about, but it's not on cko - any idea how much work
it would be to adapt your spec to version 4 or 5?

Rawhide seems to have a 4.x package, so I could start from there if
there's no other options available.

Anyone else using a modern / recent syslog?  What are you using and where from?

S.


More information about the CentOS mailing list